Subject: Re: strip ?

From: "Chris G. Demetriou" <[email-masked]>

it's safe to strip things as long as you don't need their name lists.

In other words, don't strip your kernel, and don't strip anything
you might need to use gdb on (not that gdb would be that useful on
a binary compiled with -g anyway...).

all of the files in the "normal" binary tree are stripped during
installation.

chris